using System.ComponentModel.DataAnnotations;

namespace Back.Common.Enums
{
    public enum SideType
    {
        [Display(Name = "مشتری")]
        Customer,
        [Display(Name = "کارشناس")]
        Expert
    }
}
